
Redmine - Feature #31436

Update raphael.js to 2.3.0

2019-05-24 02:14 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Third-party libraries Estimated time: 0.00 hour

Target version: 4.1.0   

Resolution: Fixed   

Description

The latest version is 2.2.8 but Redmine uses 2.1.0.

rapheal.js is used for drawing lines between related issues in gantt and revision graph in the repository browser.

Associated revisions

Revision 18420 - 2019-09-02 13:12 - Go MAEDA

Update raphael.js to 2.3.0 (#31436).

History

#1 - 2019-08-28 17:22 - Go MAEDA

- Target version set to Candidate for next major release

#2 - 2019-09-02 13:14 - Go MAEDA

- Subject changed from Update raphael.js to 2.2.8 to Update raphael.js to 2.3.0

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version changed from Candidate for next major release to 4.1.0

- Resolution set to Fixed

Committed the latest one.
